[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=GIMP Portable (Legacy WinXP)
AppId=GIMPPortableLegacyWinXP
Publisher=GIMP Team & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/gimp_portable
Donate=https://www.gimp.org/donating/
Category=Graphics & Pictures
Description=full-featured photo and image editor
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.8.22.0
DisplayVersion=2.8.22

[Control]
Icons=1
Start=GIMPPortableLegacyWinXP.exe
BaseAppID=gimp.GimpApplication

[Associations]
FileTypes=gbr,gih,gpb,pat,xcf,gif,ico,jpeg,jpg,png,tif,tiff,wmf,bmp,dib

[FileTypeIcons]
wmf=image
dib=image
AllOtherIcons=app
